*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
}

body{
    background-color:#fbfbfb;
}
.content{
    width: 980px;
    height: auto;
    margin: 10px auto;
}
.main{
    width: 980px;
    height: auto;
    float: left;
    margin-bottom: 10px;
}
.banner{
    width: 590px;
    height: 300px;
    float: left;
    margin-top: 10px;
}
.theme{
    width: 390px;
    background-color: #ffffff;
    float: left;
    border-top: 2px solid #790004;
    padding-bottom: 10px;
}
.theme h3 a{
    display: block;
    margin: 10px 20px;
    text-decoration: none;
    font-size: 20px;
    font-weight: normal;
    color: #000;
}
.theme h3 a:hover{
    color: #25b4fa;
}
.theme p{
    width: 350px;
    word-break: break-all;
    margin: 10px 20px;
    color: #888888;
    font-size: 15px;
    line-height: 1.6;
}
.theme ul{
    width: 390px;
    height: auto;
}
.theme ul li {
    margin:8px 30px;
    font-size: 12px;
    color: #888;
    list-style: square;
    float: left;
    height: 17px;
    line-height: 17px;
}

.theme ul li a span{
    font-size: 16px;
    color: #000;
    margin-left: 10px;
    white-space: nowrap;
}
.theme ul li a:hover span{
    color: #25b4fa;
}
.mainleft{
    width: 335px;
    height: auto;
    float: left;
    margin-top: 10px;
}
.maincenter{
    width: 335px;
    height: auto;
    float: left;
    margin-top: 10px;
}
.box{
    padding: -1px 0px 0px 15px;
    float: left;
}
.pic{
    background-color: #fff;
    width: 320px;
    border: 1px solid #eeeeee;
    border-top: 2px solid #1098d5;
    float: left;
    margin: 0px 13px 13px 0px;
}
.pic h3{
    display: block;
    border-bottom: 1px solid #eee;
    height: 37px;
    line-height: 37px;
    color: #1098d5;
    font-size: 16px;
    font-weight: normal;
    padding-left: 10px;
}
.pic a{
    float: left;
}

.pic a img{
    width: 77px;
    height: 79px;
    margin: 8px 6px 6px 10px;
    border: 1px solid #e9e9e9;
    padding: 2px;
    border-radius: 50px;

}
.pic a h4{
    display: block;
    font-size: 15px;
    font-weight: normal;
    margin: 10px 0 5px 10px;
    color: #000;
    font-family: "Microsoft YaHei", "SimSun", "ËÎÌå";
}
.pic a:hover h4{
    color: #25b4fa;
    cursor:pointer;
    cursor:hand;
}
.pic a p{
    display: block;
    word-break: break-all;
    width: 200px;
    font-size: 13px;
    margin-left: 10px;
    letter-spacing: 2px;
    color: #707070;
}
.pic ul{
    float: left;
    width: 300px;
    height: auto;
}
.pic ul li{
    display: block;
    margin:8px 30px;
    float: left;
    height: 17px;
    line-height: 17px;
}
.pic ul li a span{
    font-size: 15px;
    color: #333333;
    margin:-3px 0 0 10px;
    white-space: nowrap;
}
.pic ul li a:hover span{
    color: #25b4fa;
}
.mainright{
    width: 310px;
    height: auto;
    float: left;
    margin-top: 10px;
}
/*ÂÖ²¥*/
#cttleft{
    width: 300px;
    height: 280px;
    float: left;
    overflow: hidden;
    position: relative;
    border: 1px solid #eee;
}
#list{
    width: 1800px;
    height: 280px;
    position: absolute;
    z-index: 1;
}
#list img{
    float: left;
    width: 300px;
    height: 300px;
}
#buttons{
    position: absolute;
    height: 10px;
    width: 80px;
    z-index: 2;
    bottom: 10px;
    left: 130px;
}
#buttons span{
    cursor: pointer;
    float: left;
    border: 1px solid #FFF;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #fff;
    margin-right: 5px;
    opacity: 0.8;
}
#buttons .on{
    background: #1098d5;
}
.arrow{
    cursor: pointer;
    display: none;
    line-height: 95px;
    text-align: center;
    font-size: 55px;
    width: 95px;
    height: 95px;
    position: absolute;
    z-index: 2;
    top: 80px;
    background-color: #393838;
    opacity: 0.5;
    color: #FFF;
    border-radius: 50%;
}
.arrow:hover{
    background-color: rgba(0,0,0,0.7);
}
#cttleft:hover .arrow{
    display: block;
}
#prev{
    left:-60px;
}
#next{
    right: -61px;
}
#tit{
    width: 280px;
    height: 35px;
    opacity: 0.8;
    position: absolute;
    left: 0px;
    bottom: 30px;
    z-index: 1;
    text-align: center;
    background-color: #FFF;
    margin-left: 13px
}
#tit a{
    width: 300px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    color: #000;
    font-size: 17px;
    white-space: nowrap;
    font-family: "Microsoft YaHei", "SimSun", "ËÎÌå";
    overflow: hidden;
    z-index: 1;
}
/*ÂÖ²¥*/
.recommend{
    width: 310px;
    background-color: #fff;
    float: left;
    margin-top: 10px;
    border: 1px solid #eee;
}
.recommend h3{
    display: block;
    height: 37px;
    line-height: 37px;
    color: #1098d5;
    font-size: 16px;
    font-weight: normal;
    padding-left: 10px;
    border-bottom: 1px solid #eee;
    border-top: 2px solid #1098d5;
}
.recommend ul li{
    border-bottom: 1px dashed #EEE;
    height: 96px;
    width: 299px;
    margin-left: 4px;
    list-style: none;
}
.recommend ul li a{
    float: left;
}

.recommend ul li a img{
    width: 70px;
    height: 70px;
    margin: 8px 6px 6px 10px;
    border: 1px solid #e9e9e9;
    padding: 2px;
    border-radius: 2px;

}
.recommend ul li a:hover img{
    cursor:pointer;
    cursor:hand;
}
.recommend ul li a h4{
    display: block;
    font-size: 15px;
    font-weight: normal;
    margin: 10px 0 5px 10px;
    color: #000;
    font-family: "Microsoft YaHei", "SimSun", "ËÎÌå";
}
.recommend ul li a:hover h4{
    color: #25b4fa;
    cursor:pointer;
    cursor:hand;
}
.recommend ul li a p{
    display: block;
    word-break: break-all;
    width: 190px;
    font-size: 13px;
    margin-left: 10px;
    letter-spacing: 2px;
    color: #707070;
}
.poster{
    width: 300px;
    background-color: #FFF;
    float: left;
    margin-top: 10px;
    border: 1px solid #eee;
    text-align: center;
    padding: 10px 0;
}
.hot{
    width: 310px;
    float: left;
    margin-top: 10px;
    background-color: #fff;
    border: 1px solid #eee;
}
.hot h3{
    display: block;
    height: 37px;
    line-height: 37px;
    color: #1098d5;
    font-size: 16px;
    font-weight: normal;
    padding-left: 10px;
    border-bottom: 1px solid #eee;
    border-top: 2px solid #1098d5;
}
.hot ul{
    list-style: none;

}
.hot ul li a{
    display: block;
    margin: 10px 20px;
    font-size: 14px;
    border-bottom: 1px solid #EEE;
    height: 24px;
    color: #444;
}
.hot ul li a:hover{
    color: #25b4fa;
}
.foot{
    float: left;
    width: 980px;
    margin-top: 20px;
}